Kurzinfo CB-K21/0074 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: VLC: Mehrere Schwachstellen
Datum: 22.01.2021
Software: Open Source VLC < 3.0.12, Open Source Arch Linux
Plattform: UNIX, Linux, MacOS X, Windows
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2020-26664
Bezug: Arch Linux Security Advisory ASA-202101-35 vom 2021-01-22
Revisions Historie
  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

VLC Media Player ist ein Programm zur Wiedergabe von Multimedia-Dateien und Netzwerkstreams.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in VLC ausnutzen, um beliebigen Programmcode auszuführen oder einen Denial of Service Zustand herbeizuführen.

  1. VideoLan Security Bulletin vom 2021-01-19

  2. Arch Linux Security Advisory ASA-202101-35 vom 2021-01-22

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.